Debian Bug report logs - #629562
please add sys/fs/nfs/*.h, sys/nfs/*.h and sys/nfsserver/*.h

version graph

Package: kfreebsd-kernel-headers; Maintainer for kfreebsd-kernel-headers is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for kfreebsd-kernel-headers is src:kfreebsd-kernel-headers.

Reported by: Robert Millan <rmh@debian.org>

Date: Tue, 7 Jun 2011 18:24:01 UTC

Severity: wishlist

Tags: patch

Found in version kfreebsd-kernel-headers/0.55

Fixed in version kfreebsd-kernel-headers/0.56

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#629562; Package kfreebsd-kernel-headers. (Tue, 07 Jun 2011 18:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 07 Jun 2011 18:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please add sys/fs/nfs/*.h, sys/nfs/*.h and sys/nfsserver/*.h
Date: Tue, 07 Jun 2011 20:21:06 +0200
[Message part 1 (text/plain, inline)]
Package: kfreebsd-kernel-headers
Version: 0.55
Severity: wishlist
Tags: patch

Please add sys/fs/nfs/*.h, sys/nfs/*.h and sys/nfsserver/*.h, they're needed
for NFS userland utilities.

-- System Information:
Debian Release: 6.0.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.2-1-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- no debconf information
[kkh.diff (text/x-diff, attachment)]

Added indication that bug 629562 blocks 629543 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 07 Jun 2011 18:30:04 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Tue, 28 Jun 2011 16:51:03 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Tue, 28 Jun 2011 16:51:04 GMT) Full text and rfc822 format available.

Message #12 received at 629562-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 629562-close@bugs.debian.org
Subject: Bug#629562: fixed in kfreebsd-kernel-headers 0.56
Date: Tue, 28 Jun 2011 16:47:36 +0000
Source: kfreebsd-kernel-headers
Source-Version: 0.56

We believe that the bug you reported is fixed in the latest version of
kfreebsd-kernel-headers, which is due to be installed in the Debian FTP archive:

kfreebsd-kernel-headers_0.56.dsc
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.56.dsc
kfreebsd-kernel-headers_0.56.tar.gz
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.56.tar.gz
kfreebsd-kernel-headers_0.56_kfreebsd-amd64.deb
  to main/k/kfreebsd-kernel-headers/kfreebsd-kernel-headers_0.56_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 629562@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-kernel-headers package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 28 Jun 2011 18:32:30 +0200
Source: kfreebsd-kernel-headers
Binary: kfreebsd-kernel-headers
Architecture: source kfreebsd-amd64
Version: 0.56
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-kernel-headers - kernel of FreeBSD headers for development
Closes: 629562
Changes: 
 kfreebsd-kernel-headers (0.56) unstable; urgency=low
 .
   * Remove <sys/sbuf.h> again, now that libsbuf-dev provides a usable
     header.
   * Fix gratuitous "#include <sys/sbuf.h>" in <geom/geom.h>.
   * Add sys/fs/nfs/*.h, sys/nfs/*.h and sys/nfsserver/*.h.  (Closes:
     #629562)
   * Add myself to Uploaders.
Checksums-Sha1: 
 7e59550e9d2226eb76f67886b9fdb8962398ae3c 1141 kfreebsd-kernel-headers_0.56.dsc
 00dc50d03f4d85170704387190f1c489770f7bc2 39786 kfreebsd-kernel-headers_0.56.tar.gz
 e0fe3ea73acac6cc0c8be732be1d08507814932e 4102258 kfreebsd-kernel-headers_0.56_kfreebsd-amd64.deb
Checksums-Sha256: 
 bfbec39a190998a0e21ab6931daea1860cd7a8eceb16b8138b37e9bd76b82742 1141 kfreebsd-kernel-headers_0.56.dsc
 1fa182911c31255dc9c0ce6a2252920ca43ee98b7c2f3afb722f02ac03b66434 39786 kfreebsd-kernel-headers_0.56.tar.gz
 67f66a403d8e2585b69d3d556b1aa67a010eed29ddffefb45a54b6d05b8f81ae 4102258 kfreebsd-kernel-headers_0.56_kfreebsd-amd64.deb
Files: 
 a2ccca0919382aa19d8e0bd6faef5262 1141 kernel standard kfreebsd-kernel-headers_0.56.dsc
 5e11872f4e57bdf9a7c719d357e17862 39786 kernel standard kfreebsd-kernel-headers_0.56.tar.gz
 2fcfa645c16cf7073f18b1c38f1db9d7 4102258 kernel standard kfreebsd-kernel-headers_0.56_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk4KAoQACgkQC19io6rUCv9kEgCbBzRoQwRzsfMFy3pFE4IjioL1
qhwAoIdylpWgwBTneDTINGaJEcIb9140
=UBFZ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 06 Aug 2011 07:33:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:09:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.